.about-container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  box-shadow: inset 0 -3em 3em rgba(0, 0, 0, 0.1), 0 0 0 2px rgb(255, 255, 255),
    0.3em 0.3em 1em rgba(0, 0, 0, 0.5);
    margin-top: 0;
}

.left-container {
  flex: 1;
  display: flex;
  align-items: start;
  justify-content: center;
  flex-direction: column;
  padding: 40px;
}

.right-container {
  flex: 1;
  padding: 30px;
}

.image {
  width: 500px;
  height: 400px;
}

.h1 {
  color: black
}